[eMule-Web]

[eMule-Web] (http://www.emule-web.de/board/)
-   eMule für Neulinge - und auch alte Hasen (http://www.emule-web.de/board/emule-fuer-neulinge-und-auch/)
-   -   Alle Kademlia Versionen beenden sich mit Fehlermeldung/Win2k (http://www.emule-web.de/board/6607-alle-kademlia-versionen-beenden-sich.html)

realbigmichi 28. January 2004 17:35

Alle Kademlia Versionen beenden sich mit Fehlermeldung/Win2k
 
ich wollte vor einer woche zu einer emule-version mit kademlia wechseln, aber ich bekomme egal welche version bzw. welchen mod ich heme eine fehlermeldung: emule verursachte einen fehler, es wurde ein fehlerprotokoll erstellt, bitte starten sie diese anwendugn erneuert.
was kann cih dagegen tun ?
hab meine firewall auch schon ausgeschaltet aber nix nützt ?
danke für euren rat.


*** edit by cosmic girl: Überschrift aussagekräftig gemacht. ***

cosmic girl 28. January 2004 18:25

Versuch eine saubere Installation von eMule:
  • temp Ordner aufräumen: ausser den .part und den dazugehörigen .part.met sollen keine anderen Dateien mehr drin sein.
  • Das Archiv der neuen Version in einen neuen Ordner entpacken und dann starten - Einstellungen vornehmen (Pfade zu incoming und temp anpassen nicht vergessen). eMule beenden und neu starten.
Für weitere Informationen lies dir die Beiträge hier im Einsteiger Bereich durch - dort werden z.B. im thread von Xman beinahe alle Fragen geklärt.


Mach dich bitte auch mit unseren Rules vertraut - Überschriften mit dem Wort 'Problem' im Titel sind hier nicht so gerne gesehen, da dies wenig Aussagekraft besitzt - wichtiger ist es, das Problem in der Überschrift schon etwas zu beschreiben - z.B. in deinem Fall:
"Alle Kademlia Versionen beenden sich mit Fehlermeldung".

Du kannst deine Beiträge mit dem edit button rechts oben in deinem post bearbeiten..

realbigmichi 28. January 2004 22:27

danke für die tips, bin halt neu hier, aber bemühe mich, schnell zu lernen.
hab den edit button leider nicht gefunden ;-), aber ich werde nochmal neu posten.
ich hatte deine möglichkeit den fehler zu beseitigen schon ausprobiert, aber es klappt trotzdem nicht.

cosmic girl 28. January 2004 22:42

Zitat:

Zitat von realbigmichi
hab den edit button leider nicht gefunden ;-), aber ich werde nochmal neu posten.

Kleiner Scherzkeks hier!? :P
Soll aber Leute geben, die ob ihres Browsers tatsächlich einige Dinge nicht (richtig) dargestellt bekommen - hoffen wir mal, dass das bei dir nicht der Fall ist.
Bitte nur einen thread zum Thema - brauchst keinen neuen eröffnen - der landet in der Tonne..


Ok - wenn du immer noch das Problem hast, dann wird's jetzt komplizierter.
Traust du dich an deine registry?

Und beschreibe mal noch genauer, was du vorher gemacht hast - irgendwelche Software de-/installiert!? Welche eMule Version lief noch, läuft noch ein normeler eMule oder crasht der nun auch seit dem Versuch mit Kademlia..
Du siehst, wir brauchen Hintergrundinfos.


[edit: realbigmichi hat doch tatsächlich neu gepostet: http://www.emule-web.de/board/viewto...?p=98891#98891 Da es offensichtlich zu schwer ist, die Überschrift zu editieren, übernehme ich das mal für dich.. ]

realbigmichi 31. January 2004 13:33

ich habe meine norton firewall und antivirus deinstalliert, da ich dachte, dies wäre der fehler, aber ist es auch nicht.
außer der kademlia versionen laufen alle versionen auf meinem pc, sämtliche mods etc.
mods von kademlia laufen auch nicht :-).
was ich vergaß, ich habe bei win 2k, das 4 sp seit anfang an installiert.
danke für die (weitere) hilfe.

nano 31. January 2004 14:54

Ich habe (fast) das gleiche Problem:

Win2k sp4
Athlon 2200+
512 MB DDR-Ram

Bei mir läuft Original-Kademlia (v0.41b.29) problemlos. MODs (hab bis jetzt nur welche getestet, die auf MorphXT basieren) stürzen mit der von realbigmichi beschriebenen Fehlermeldung ab. Ich hab das Gefühl, das passiert, sobald ein download beginnt. upload funktioniert ohne Probleme.

Hab schon alles mögliche probiert, das Problem zu lösen (den kad mod komplett neu installieren, neues Verzeichnis und alles, nicht mal die temp dateien o.ä. übernommen - bis zu einfach die exe mit der des originals austauschen), geht aber nicht.

Bin für alle Lösungsvorschläge dankbar!


Nano

Tarod`s Son 31. January 2004 15:19

@ relabigmichi & nano

ich würde euch raten mal eine neue clean installation des gewünschten clients zu machen, zumindest bei nano ist davon auszugehen, das durch die rumkopiererei vieles durcheinandergekommen ist.

Also neue installation, anschliessend in den config ordner / cryptkey.dat, preferences.dat / adresses.dat / clients.met <--- muss jeder selbst entscheiden ! preferenceskad.dat würde ich neu erstellen lassen !
Alle anderen config dateien würde ich neu erstellen lassen ! Wichtig auch das ihr wie von cosmic girl beschrieben euren temp ordner bereinigt habt !
Nur PART und PART.MET gehören dahin

realbigmichi 3. February 2004 22:22

habe eine neuinstallation durchgeführt und vorher alles bereinigt.
resultat: geht nich.
ich habe es mit 7 verschieden mods probiert, aber auch mit der normalen kademlia version.
falls es jemand helfen sollte auch, auch der emule-client hilft bei mir.

cosmic girl 4. February 2004 18:54

Zitat:

Zitat von realbigmichi
falls es jemand helfen sollte auch, auch der emule-client hilft bei mir.

Was willst du uns mit diesem Satz nun sagen? Fehlt da ein Wort vielleicht?

Schon mal eine ältere Kademlia 0.40d z.B. versucht? Diese natürlich auch sauber installieren.


Alle Zeitangaben in WEZ +1. Es ist jetzt 16:28 Uhr.

Powered by vBulletin® Version 3.8.3 (Deutsch)
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.
SEO by vBSEO ©2011, Crawlability, Inc.


1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88